<?php
$strTableName="attendance";
$_SESSION["OwnerID"] = $_SESSION["_".$strTableName."_OwnerID"];

$strOriginalTableName="attendance_table";

$gstrOrderBy="";
if(strlen($gstrOrderBy) && strtolower(substr($gstrOrderBy,0,8))!="order by")
	$gstrOrderBy="order by ".$gstrOrderBy;

$g_orderindexes=array();
$gsqlHead="SELECT idattendance_table,  `Employee Name`,  punchedtime,  Dateandtime,  Remarks";
$gsqlFrom="FROM attendance_table";
$gsqlWhereExpr="";
$gsqlTail="";

include(getabspath("include/attendance_settings.php"));

// alias for 'SQLQuery' object
$gQuery = &$queryData_attendance;
$eventObj = &$tableEvents["attendance"];

$reportCaseSensitiveGroupFields = false;

$gstrSQL = gSQLWhere("");


?>